@charset "utf-8";

/*==========================================

Layout

==========================================*/
/* contents
------------------------------------------*/
#contents {
    background: 0 0 / auto no-repeat url(../images/dq/bg_top.jpg),
                0 bottom / auto no-repeat url(../images/dq/bg_btm.jpg) #73ccee;
}


/* header
------------------------------------------*/
#contents .header{
    padding: 9px 0 17px;
}


/* section
------------------------------------------*/
/* h3 */
#contents .section h3{
    background-image: url(../images/dq/bg_title.png);
}

/* box */
#contents .section .box{
    border-left: 5px solid #66350c;
    border-right: 5px solid #66350c;
    border-bottom: 17px solid #66350c;
}
#contents .section ul.lists.category{
    background: #f0dcb9;
}

#contents .section.books ul.lists.category li{
    border-bottom: none;
}

/* btn */
#contents .section ul.lists.category a.btn{
    background-image: url(../images/dq/bg_btn.png);
}

/* special */
#contents .section .special{
    background-image: url(../images/dq/special.png);
}

/* footer */
#contents .footer{
    background: center 0 / auto no-repeat url(../images/dq/chara.png);
}
